@CHARSET "UTF-8";

.adlogic_job_expired {
	width: 580px;
	height: 580px;
	background: url(images/expired.png) no-repeat right top;
	position: absolute;
	z-index: 1;
}

.adlogic_job_details_body div.adlogic_job_details_container, div.adlogic_job_details_container {
	width: 550px;
	margin: 21px auto;
	border: 1px solid #CCCCCC;
	padding: 0 20px 10px 20px;
}

.adlogic_job_details_container ul.adlogic_job_details_bullet_ul {
	margin: 20px 0px 20px 0px;
}

.adlogic_job_details_container ul.adlogic_job_details_bullet_ul li {
	list-style-type: square;
	padding-left: 0px;
	font-size: 15px;
}

.adlogic_job_details_container div.adlogic_recruiter_logo {
	background: url(images/gold-recruitment-logo.png) no-repeat;
	width: 323px;
	height: 32px;
	margin: 20px auto;
}

.adlogic_job_details_container h1.adlogic_job_details_title {
	text-align: center;
	margin: 20px 0 20px 0;
	line-height: 1em;
}

.adlogic_job_details_container div.adlogic_job_details_description {
	font-size: 13px;
}

.adlogic_job_details_container div.adlogic_job_details_description strong {
	font-size: 16px;
}

.adlogic_job_details_container .adlogic_job_details_description ul {
	margin: 20px 0px 10px 20px;
}

.adlogic_job_details_container .adlogic_job_details_description ul li {
	list-style-type: square;
	padding-left: 20px;
	font-size: 13px;
}

.adlogic_job_details_container .adlogic_job_details_footer {
	font-size: 13px;
	text-align: center;
}

.adlogic_job_details_button_bar {
	margin-top: 10px;
	text-align: center;
}

.adlogic_job_details_button_bar button.adlogic_job_details_back {
}

.adlogic_job_details_button_bar button.adlogic_job_details_apply {
}

.adlogic_job_details_button_bar button.adlogic_job_details_email_friend {
}

.adlogic_job_details_container div.adlogic_social_sharing_container,
.adlogic_job_details_container div#adlogic_social_sharing_container {
	position: absolute;
	top: 300px;
	width: 625px;
}
.adlogic_job_details_container div.adlogic_social_sharing_container .ajb_social_sharing_sites,
.adlogic_job_details_container div#adlogic_social_sharing_container .ajb_social_sharing_sites {
	float:right;
}

.adlogic_job_details_container div.adlogic_social_sharing_container .ajb_social_sharing_site,
.adlogic_job_details_container div#adlogic_social_sharing_container .ajb_social_sharing_site {
}